.marco_gris_banner {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.marco_gris_cuerpo {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.rayado_sup_dcha {
	border-top-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-right-color: #CCCCCC;
}
.rayado_sup_izda {
	border-top-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-width: 0px;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
}
.rayado_inf_dcha {
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #999999;
	border-right-width: 1px;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
.rayado_inf_izda {
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-width: 0px;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
}
.rayado_inf {

	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-width: 0px;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
.texto_footer {
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #999999;
	border-right-width: 0px;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.textos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-left: 15px;
}


a.enlacefooter:link {
	color:#666666;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a.enlacefooter:visited {	
	color:#666666;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a.enlacefooter:hover {
	color:#CC0000;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.marco_gris_contenido {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin: 15px;
}
.textosbuenos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-left: 15px;
	line-height: 22px;
	margin-right: 15px;
	white-space: normal;
	font-style: normal;
}
